<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Opening Hours - The Food Counter</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../styles/styles.css">
</head>
<body>
    <nav class="navbar">
        <a href="../index.html">Home</a>
        <a href="locations.html">Locations</a>
        <a href="menu.html">Menu</a>
        <a href="orderNow.html">Order Now</a>
        <a href="contactUs.html">Contact Us</a>
    </nav>
    <header>
        <h1>The Food Counter</h1>
    </header>
    <div class="websiteBody">
        <table id="openingHoursTable">
            <tr>
                <th>Monday</th>
                <th>10:00 - 18:00</th>
            </tr>
            <tr>
                <th>Tuesday</th>
                <th>10:00 - 18:00</th>
            </tr>
            <tr>
                <th>Wednesday</th>
                <th>12:00 - 18:00</th>
            </tr>
            <tr>
                <th>Thursday</th>
                <th>10:00 - 18:00</th>
            </tr>
            <tr>
                <th>Friday</th>
                <th>12:00 - 21:00</th>
            </tr>
            <tr>
                <th>Saturday</th>
                <th>10:00 - 20:00</th>
            </tr>
            <tr>
                <th>Sunday</th>
                <th>Closed</th>
            </tr>
        </table>
    </div>
    <footer>Copyright 2023 Austin Coules</footer>
</body>
</html>